---
search:
  tags:
    - Roster
    - GET
seo:
  description: >-
    Read the roster lock status. Reference for the GET /api/admin/roster
    endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Read the roster lock status
  badge: GET
title: Read the roster lock status
type: openapi-operation
---
`GET /api/admin/roster`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "rosterLockedAt": "2019-08-24T14:15:22Z",
  "admissionCap": 0,
  "admittedTeams": [
    {
      "id": "string",
      "handle": "string",
      "name": "string",
      "number": 0,
      "admittedAt": "2019-08-24T14:15:22Z",
      "isHidden": true
    }
  ],
  "referenceTeams": 0
}
```
